@font-face {
    font-family: 'Geogrotesque SmBd';
    src: url('//www.hivegenie.com/assets/fonts/Geogrotesque-SemiBold.otf');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Geogrotesque Rg';
    src: url('//www.hivegenie.com/assets/fonts/Geogrotesque-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Geogrotesque UlLg';
    src: url('//www.hivegenie.com/assets/fonts/Geogrotesque-UltraLight.otf');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Geogrotesque Md';
    src: url('//www.hivegenie.com/assets/fonts/Geogrotesque-Medium.otf');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Geogrotesque Lg';
    src: url('//www.hivegenie.com/assets/fonts/Geogrotesque-Light.otf');
    font-weight: 300;
    font-style: normal;
}
